// JavaScript Document


var AllCount=8; //总数
var selectIndex=1; //选中的索引
var linkArr=new Array(9);
var isSelfClick=true;
var helpWindow=null;

linkArr[1]="Menu_1.asp"
linkArr[2]="Menu_2.asp"
linkArr[3]="Menu_3.asp"
linkArr[4]="Menu_4.asp"
linkArr[5]="Menu_5.asp"
linkArr[6]="Menu_6.asp"
linkArr[7]="Menu_7.asp"
linkArr[8]="Menu_8.asp"

var linkArrMain=new Array(8)
linkArrMain[1]="SysInfo.asp"
linkArrMain[2]="SysInfo.asp"
linkArrMain[3]="SysInfo.asp"
linkArrMain[4]="SysInfo.asp"
linkArrMain[5]="SysInfo.asp"
linkArrMain[6]="SysInfo.asp"
linkArrMain[7]="SysInfo.asp"
linkArrMain[8]="SysInfo.asp"


function clickOn(i){
	var tempTD;
	var tempTable;
	//selectIndex个要释放
		//两边的TDS可见
	if(selectIndex==i){
		return;	
	}
	
	
	if(selectIndex-1>0&&selectIndex-1<AllCount){
		document.getElementById("TDS"+(selectIndex-1)).style.display="block";
	}
	if(selectIndex>0&&selectIndex<AllCount){
		document.getElementById("TDS"+selectIndex).style.display="block";
		
	}
	
		//自己释放
	if(selectIndex>0&&selectIndex<AllCount+1){
		document.getElementById("TDTT"+selectIndex).className="font_nav_unactive";
	}
	
	
	
	if(i-1>0&&i-1<AllCount){
		document.getElementById("TDS"+(i-1)).style.display="none";
	}
	if(i>0&&i<AllCount){
		document.getElementById("TDS"+i).style.display="none";
	}
	
	if(i>0&&i<AllCount+1){
		document.getElementById("TDTT"+i).className="font_nav_active";
	//	top.leftFrame.location.href=linkArr[i];
	top.MenuFrame.location.href=linkArr[i];
		
		
	}
	selectIndex=i;
}

function clickOnWithoutLink(i){
	var tempTD;
	var tempTable;
	//selectIndex个要释放
		//两边的TDS可见
	if(selectIndex==i){
		return;	
	}
	
	
	if(selectIndex-1>0&&selectIndex-1<AllCount){
		document.getElementById("TDS"+(selectIndex-1)).style.display="block";
	}
	if(selectIndex>0&&selectIndex<AllCount){
		document.getElementById("TDS"+selectIndex).style.display="block";
		
	}
	
		//自己释放
	if(selectIndex>0&&selectIndex<AllCount+1){
		document.getElementById("TDTT"+selectIndex).className="font_nav_unactive";
	}
	
	
	
	if(i-1>0&&i-1<AllCount){
		document.getElementById("TDS"+(i-1)).style.display="none";
	}
	if(i>0&&i<AllCount){
		document.getElementById("TDS"+i).style.display="none";
	}
	
	if(i>0&&i<AllCount+1){
		document.getElementById("TDTT"+i).className="font_nav_active";
		
		
	}
	selectIndex=i;
}

function clickAccount(src){
	isSelfClick=!isSelfClick;
	document.getElementById('TDTT6').click();
	isSelfClick=!isSelfClick;
}

function clickIndex(src){
	isSelfClick=!isSelfClick;
	document.getElementById('TDTT1').click();
	isSelfClick=!isSelfClick;
}

function clickConfig(src){
	isSelfClick=!isSelfClick;
	document.getElementById('TDTT5').click();
	isSelfClick=!isSelfClick;
}

function openHelp(){
try{
	helpWindow.focus();
}catch(e){
	helpWindow=window.open('index.html','','height=600,width=800,toolbar=0,location=0,maximize=1,directories=0,status=0,menubar=0,scrollbars=0, resizable=1');

}
}

function out(src){
	if(confirm("确定要退出吗？"))	{
		return true;	
	}
	return false;
}